Nortel IP Phones UNIStim Messages Denial of Service Vulnerability

Bugtraq ID: 26122
Class: Design Error
CVE: CVE-2007-5639
Remote: Yes
Local: No
Published: Oct 18 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: Daniel Stirnimann is credited with the discovery of this vulnerability.
Vulnerable: Nortel Networks WLAN Handset 6140
Nortel Networks WLAN Handset 6120
Nortel Networks WLAN Handset 2212
Nortel Networks WLAN Handset 2211
Nortel Networks WLAN Handset 2210
Nortel Networks Mobile Voice Client 2050
Nortel Networks IP softphone 2050
Nortel Networks IP Phone 200x
Nortel Networks IP Phone 1150E
Nortel Networks IP Phone 1140E
Nortel Networks IP Phone 1120E
Nortel Networks IP Phone 1110
Nortel Networks IP Audio Conference Phone 2033
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus